/* %@ is not a valid regular expression */
"%@ is not a valid regular expression" = "%@ není správný regulární výraz";

/* All documents */
"All documents" = "Všechny dokumenty";

/* Command Result - Smultron */
"Command Result - Smultron" = "Výsledky příkazu - Smultron";

/* Current document */
"Current document" = "Současný dokument";

/* Current project */
"Current project" = "Současný projekt";

/* Filter */
"Filter" = "Filtr";

/* Go to the web site (http://smultron.sourceforge.net) to download another version for an earlier Mac OS X system */
"Go to the web site (http://smultron.sourceforge.net) to download another version for an earlier Mac OS X system" = "Jděte na stránku (http://smultron.sourceforge.net), kde můžete získat verzi programu pro dřívější systém Mac OS X.";

/* Hide Size Slider */
"Hide Size Slider" = "Skrýt volič velikosti";

/* It seems as if the file is unwritable or that you do not have permission to save the file %@ */
"It seems as if the file is unwritable or that you do not have permission to save the file %@" = "Soubor pravděpodobně není zapisovatelný nebo  nebo nemáte práva k uložení souboru %@.";

/* New Collection */
"New Collection" = "Nová sbírka";

/* New Command */
"New Command" = "Nový příkaz";

/* New Snippet */
"New Snippet" = "Nový výstřižek kódu";

/* Old Commands */
"Old Commands" = "Staré příkazy";

/* Please check if the file is locked, on a media that is unwritable or if you can save it in another location */
"Please check if the file is locked, on a media that is unwritable or if you can save it in another location" = "Zkontrolujete prosím, zda soubor není zamknutý, umístěný na nezapisovatelném médiu či zda jej můžete uložit na jiné místo.";

/* Please consider exporting the commands first. There is no undo available */
"Please consider exporting the commands first. There is no undo available" = "Zvažte ještě exportování příkazů. Tato akce nemůže být vrácena.";

/* Preferences - Smultron */
"Preferences - Smultron" = "Předvolby - Smultron";

/* Run */
"Run" = "Spustit";

/* Show Size Slider */
"Show Size Slider" = "Zobrazit volič velikosti";

/* Split Window Vertically */
"Split Window Vertically" = "Vertikálně rozdělit okno";

/* This will delete all items in the collection %@. Are you sure you want to continue? */
"This will delete all items in the collection %@. Are you sure you want to continue?" = "Tato akce smaže všechny položky ve sbírce %@. Opravdu chcete pokračovat?";

/* You need %@ or later to run this version of Smultron */
"You need %@ or later to run this version of Smultron" = "Pro fungování této verze Smultronu je nutné mít  %@ nebo pozdější.";

